Announcement

Collapse
No announcement yet.

before i'm buying license i need to ask question

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • before i'm buying license i need to ask question

    so look i'm buying license but where is the aprove that the hebrew package will match to VB 3.5.2?
    Last edited by forum-il; Wed 14 Dec '05, 8:42pm.

  • #2
    Any 3.0.x language pack works on 3.5.x too.

    Thank you for your interest in the vBulletin forum software and we're looking forward receiving your order.

    Comment


    • #3
      but in the admin demo i tried to upload the hebrew.MXL and instead of showing hebrew it showed errors so i'm now sure that it's working on 3.5.x

      Comment


      • #4
        You will not be able to upload language packs to the demo.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          But I can assure you it works. I just tested it on my own 3.5.2 forum.

          Comment


          • #6
            o.k. thank you very much in several days i'll buy the owned license for sure!

            Comment

            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
            Working...
            X